Want to protect your cyber security and still get fast solutions? Ask a secure question today.Go Premium

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 681
  • Last Modified:

What is the compatible hibernate version for spring 4.3.1

Hi, can you tell me What is the compatible hibernate version for spring 4.3.1 along with proof of a web site confirming it. Thank you.
0
s121
Asked:
s121
  • 5
  • 2
  • 2
1 Solution
 
CEHJCommented:
4.3.11
0
 
gurpsbassiCommented:
Download spring jar. Find the spring  data jar and check its pom.xml for hibernate dependency and version.
0
 
s121Author Commented:
Thank you gurpebassi
0
VIDEO: THE CONCERTO CLOUD FOR HEALTHCARE

Modern healthcare requires a modern cloud. View this brief video to understand how the Concerto Cloud for Healthcare can help your organization.

 
CEHJCommented:
(which is what i did to provide that answer btw)
0
 
s121Author Commented:
Thank you all for answering my question
0
 
s121Author Commented:
I've requested that this question be deleted for the following reason:

My question has been anwered
0
 
gurpsbassiCommented:
how about awarding some points?
0
 
s121Author Commented:
How to award points as I am new to this
0
 
s121Author Commented:
Very good solution provided in a simple way
0

Featured Post

Get expert help—faster!

Need expert help—fast? Use the Help Bell for personalized assistance getting answers to your important questions.

  • 5
  • 2
  • 2
Tackle projects and never again get stuck behind a technical roadblock.
Join Now